﻿@model IEnumerable<HealthUp_.Models.Alimentos>

@{
    ViewBag.Title = "GerarDieta";
    Layout = null;
}

@if (TempData["Msg"] != null)
{
    if (TempData["Msg"].ToString().IndexOf("sucesso") > 0)
    {
        <div id="Esconder" style="text-align:center; background-color: aquamarine"> @TempData["Msg"] </div>
    }
    else
    {
        <div id="Esconder" style="text-align:center; background-color: orangered"> @TempData["Msg"] </div>
    }
}

<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Gerar Dieta | HealthUp!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de acompanhamento nutricional" />
    <meta name="keywords" content="nutrição, comida, dieta, nutricionista, paciente, médico, massa, corpo, gordura, biopedância" />
    <meta name="author" content="Tamires Antunes, Lucas Sanchez e Marina Melaré" />
    <!-- Facebook and Twitter integration -->
    <meta property="og:title" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:description" content="" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">


    <!-- Animate.css -->
    <link href="~/Content/animateNutri.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoonNutri.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapNutri.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popupNutri.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/styleNutri.css" rel="stylesheet" />
    <!-- Modernizr JS -->
    <script src="~/Scripts/Nutrimodernizr-2.6.2.min.js"></script>
    <!-- FOR IE9 below -->
    <!--[if lt IE 9]>
    <script src="js/respond.min.js"></script>
    <![endif]-->
</head>
<body>
    <div class="fh5co-loader"></div>

    <div id="page">
        <nav class="fh5co-nav" role="navigation">
            <div class="container">
                <div class="row">
                    <div class="col-xs-2 text-left">
                        <div id="fh5co-logo"><a href="~/Nutri/Index">HealthUp<span>!</span></a></div>
                    </div>
                    <div class="col-xs-10 text-right menu-1">
                        <ul>
                            <li><a href="~/Nutri/Index">Início</a></li>
                            <!--Se precisar de dropdown-->
                            <!--<li class="has-dropdown">
                                <a href="services.html">Services</a>
                                <ul class="dropdown">
                                    <li><a href="#">Web Design</a></li>
                                    <li><a href="#">eCommerce</a></li>
                                    <li><a href="#">Branding</a></li>
                                    <li><a href="#">API</a></li>
                                </ul>
                            </li>-->
                            <li class="active"><a href="~/Nutri/TelaPaciente">Pacientes</a></li>
                            <li><a href="~/Nutri/TabelasReferencias">Tabelas de Referências</a></li>
                            <li><a href="~/Nutri/AlimentosTela">Alimentos</a></li>
                            <li><a href="~/Login/Sair">Sair</a></li>
                        </ul>
                    </div>
                </div>

            </div>
        </nav>
        <header id="fh5co-header" class="fh5co-cover" role="banner" style="background-image: url('../../../Imagens/dieta.jpg');" data-stellar-background-ratio="0.5">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <div class="col-md-7 text-left">
                        <div class="display-t">
                            <div class="display-tc animate-box" data-animate-effect="fadeInUp">
                                <h1><strong>Gerar Dieta</strong></h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div id="fh5co-project">
            <div class="container">
                <div class="col-md-6 animate-box" style="width: 72%">
                    <form action="~/Nutri/GerarDieta" method="post">
                        <div class="row form-group" style="width: 146%;">




                            <div class="col-md-6" style="width: 116%; margin-bottom: 0px;">

                                <!---------------------------------------------------------CAMPO ALIMENTO 1 CAFÉ-------------------------------------------------------->
                                <h1 style="color: black">________________________________________________________________________</h1>
                                <br /><br />
                                <h1 style="color: black"><strong style="padding-left: 65px;"> HORÁRIO </strong> <strong style="padding-left: 210px;"> ALIMENTOS </strong> <strong style="padding-left: 225px;"> QUANTIDADE </strong></h1>
                                <h1 style="color: black"></h1>
                                <div style="clear: both;"></div>
                            </div>

                            <div class="col-md-6" style="width: 26%; margin-bottom: 0px; float:left;">

                                <!---------------------------------------------------------CAMPO ALIMENTO 1 CAFÉ-------------------------------------------------------->
                                <h1 style="color: black">________________________________________________________________________</h1>
                                <br /><br /><br /><br />
                                <center><h1 style="color: black"><strong> CAFÉ </strong></h1></center>
                                <br /><br /><br /><br />
                                <h1 style="color: black">________________________________________________________________________</h1>
                                <br /><br /><br /><br />
                                <center><h1 style="color: black"><strong> ALMOÇO </strong></h1></center>
                                <br /><br /><br /><br /><br />
                                <h1 style="color: black">________________________________________________________________________</h1>
                                <br /><br /><br /><br />
                                <center><h1 style="color: black"><strong> JANTAR </strong></h1></center>
                                <br /><br /><br /><br />
                                <h1 style="color: black">________________________________________________________________________</h1>
                            </div>

                            <div class="col-md-6" style="width: 70%; margin-bottom: 0px; float:right">
                                <!---------------------------------------------------------CAMPO ALIMENTO 1 CAFÉ-------------------------------------------------------->
                                <br /><br />
                                <select class="form-control" style="width: 57%; float: left;" name="alimento1">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 1 CAFÉ-------------------------------------------------------->


                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 1 CAFÉ-------------------------------------------------------->
                                
                                <input type="number" id="qtd1" name="qtd1" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 1 CAFÉ-------------------------------------------------------->


                                <!---------------------------------------------------------CAMPO ALIMENTO 2 CAFÉ-------------------------------------------------------->
                                
                                <select class="form-control" style="width: 57%; float: left;" name="alimento2">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 2 CAFÉ-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 2 CAFÉ-------------------------------------------------------->

                                <input type="number" id="qtd2" name="qtd2" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 2 CAFÉ-------------------------------------------------------->


                                <!---------------------------------------------------------CAMPO ALIMENTO 3 CAFÉ-------------------------------------------------------->

                                <select class="form-control" style="width: 57%; float: left;" name="alimento3">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 3 CAFÉ-------------------------------------------------------->


                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 3 CAFÉ-------------------------------------------------------->

                                <input type="number" id="qtd3" name="qtd3" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 3 CAFÉ-------------------------------------------------------->


                                <!---------------------------------------------------------CAMPO ALIMENTO 4 CAFÉ-------------------------------------------------------->

                                <select class="form-control" style="width: 57%; float: left;" name="alimento4">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 4 CAFÉ-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 4 CAFÉ-------------------------------------------------------->

                                <input type="number" id="qtd4" name="qtd4" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 4 CAFÉ-------------------------------------------------------->


                                <!---------------------------------------------------------CAMPO ALIMENTO 1 ALMOÇO-------------------------------------------------------->
                                <br />
                                <select class="form-control" style="width: 57%; float: left;" name="alimento1A">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 1 ALMOÇO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 1 ALMOÇO-------------------------------------------------------->

                                <input type="number" id="qtd1a" name="qtd1a" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 1 ALMOÇO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO ALIMENTO 2 ALMOÇO-------------------------------------------------------->

                                <select class="form-control" style="width: 57%; float: left;" name="alimento2A">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 2 ALMOÇO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 2 ALMOÇO-------------------------------------------------------->

                                <input type="number" id="qtd2a" name="qtd2a" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 2 ALMOÇO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO ALIMENTO 3 ALMOÇO-------------------------------------------------------->

                                <select class="form-control" style="width: 57%; float: left;" name="alimento3A">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 3 ALMOÇO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 3 ALMOÇO-------------------------------------------------------->

                                <input type="number" id="qtd3a" name="qtd3a" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 3 ALMOÇO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO ALIMENTO 4 ALMOÇO-------------------------------------------------------->

                                <select class="form-control" style="width: 57%; float: left;" name="alimento4A">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 4 ALMOÇO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 4 ALMOÇO-------------------------------------------------------->

                                <input type="number" id="qtd4a" name="qtd4a" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 4 ALMOÇO-------------------------------------------------------->




                                <!---------------------------------------------------------CAMPO ALIMENTO 1 JANTAR-------------------------------------------------------->
                                <br />
                                <select class="form-control" style="width: 57%; float: left;" name="alimento1J">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 1 JANTAR-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 1 JANTAR-------------------------------------------------------->

                                <input type="number" id="qtd1j" name="qtd1j" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 1 JANTAR-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO ALIMENTO 2 JANTAR-------------------------------------------------------->

                                <select class="form-control" style="width: 57%; float: left;" name="alimento2J">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 2 JANTAR-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 2 JANTAR-------------------------------------------------------->

                                <input type="number" id="qtd2j" name="qtd2j" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 2 JANTAR-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO ALIMENTO 3 JANTAR-------------------------------------------------------->

                                <select class="form-control" style="width: 57%; float: left;" name="alimento3J">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 3 JANTAR-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 3 JANTAR-------------------------------------------------------->

                                <input type="number" id="qtd3j" name="qtd3j" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 3 JANTAR-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO ALIMENTO 4 JANTAR-------------------------------------------------------->

                                <select class="form-control" style="width: 57%; float: left;" name="alimento4J">
                                    @foreach (var item in Model)
                                    {
                                        <option style="color: black" value="@item.IdAlimento">@item.Nome</option>
                                    }
                                </select>
                                <!---------------------------------------------------------CAMPO ALIMENTO 4 JANTAR-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 4 JANTAR-------------------------------------------------------->

                                <input type="number" id="qtd4j" name="qtd4j" class="form-control" style="width: 11%; float: right; ">
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QTD ALIMENTO 4 JANTAR-------------------------------------------------------->

                            </div>

                            <div style="float:left; width: 102%">
                                <!---------------------------------------------------------CAMPO EMAIL PACIENTE-------------------------------------------------------->
                                <label for="emailPaciente" >Email Paciente:</label> <br />
                                <input type="text" id="emailPaciente" name="emailPaciente" class="form-control" value="@Session["EmailDieta"]" style="width: 40%; float: left; " disabled>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO EMAIL PACIENTE-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO EMAIL NUTRI-------------------------------------------------------->
                                <label for="emailNutri">Email Nutricionista:</label> <br />
                                <input type="text" id="emailNutri" name="emailNutri" class="form-control" value="@Session["EmailNutri"]" style="width: 40%; float: left; " disabled>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO EMAIL NUTRI-------------------------------------------------------->
                                <input type="submit" value="Gerar Dieta" class="btn btn-lg btn-primary" style="margin-left: 8px; padding: 14px 23px !important">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <footer id="fh5co-footer" role="contentinfo" style="padding-bottom: 42px;">
            <div class="container">
                <div class="row copyright">
                    <div class="col-md-12 text-center">
                        <p>
                            <small class="block">&copy; 2018 HealthUp! Todos os direitos reservados.</small>
                        </p>
                    </div>
                </div>
            </div>
        </footer>
        <div class="gototop js-top">
            <a href="#" class="js-gotop"><center><img src="~/Imagens/setaCima.png" alt="" /></center></a>
        </div>

        <!-- jQuery -->
        <script src="~/Scripts/Nutrijquery.min.js"></script>
        <!-- jQuery Easing -->
        <script src="~/Scripts/Nutrijquery.easing.1.3.js"></script>
        <!-- Bootstrap -->
        <script src="~/Scripts/Nutribootstrap.min.js"></script>
        <!-- Waypoints -->
        <script src="~/Scripts/Nutri.js"></script>
        <!-- countTo -->
        <script src="~/Scripts/Nutrijquery.countTo.js"></script>
        <!-- Magnific Popup -->
        <script src="~/Scripts/Nutrijquery.magnific-popup.min.js"></script>
        <script src="~/Scripts/Nutrimagnific-popup-options.js"></script>
        <!-- Stellar -->
        <script src="~/Scripts/Nutrijquery.stellar.min.js"></script>
        <!-- Main -->
        <script src="~/Scripts/Nutrimain.js"></script>
        <!-- InputMask -->
        <script src="~/Scripts/jquery.inputmask.bundle.js"></script>


</body>
</html>